cada vez que quiero instalarlo me envía un mensaje el cual me dice que no se peude instalar a su sistema operativo actual .